/* general settings */

#page-container h1,
#page-container h2,
#page-container h3,
#page-container h4,
#main-content h5,
#page-container h6 {
  font-family: var(--ff-main) !important;
  color: var(--plnb-clr-heading) !important;
}
html,
body,
li,
ul,
ol,
#page-container p {
  font-family: var(--ff-main)!important;
  color: var(--plnb-clr-paragraph);
}

#page-container h1 {
  font-size: var(--plnb-fs-h1) !important;
  font-weight: var(--plnb-fw-h1) !important;
  line-height: var(--plnb-lh-h1) !important;
  letter-spacing: var(--plnb-ls-h1) !important;
}
#page-container h1.big {
  font-size: var(--plnb-fs-h1-big) !important;
  font-weight: var(--plnb-fw-h1-big) !important;
  line-height: var(--plnb-lh-h1-big) !important;
  letter-spacing: var(--plnb-ls-h1-big) !important;
}
#page-container h2 {
  font-size: var(--plnb-fs-h2)!important;
  font-weight: var(--plnb-fw-h2) !important;
  line-height: var(--plnb-lh-h2) !important;
  letter-spacing: var(--plnb-ls-h2) !important;
}
#page-container h2.big {
  font-size: var(--plnb-fs-h1)!important;
  font-weight: var(--plnb-fw-h1)!important;
  line-height: var(--plnb-lh-h1)!important;
  letter-spacing: var(--plnb-ls-h1)!important;
}
#page-container h3 {
  font-size: var(--plnb-fs-h3)!important;
  font-weight: var(--plnb-fw-h3) !important;
  line-height: var(--plnb-lh-h3) !important;
  letter-spacing: var(--plnb-ls-h3) !important;
}
#page-container h4 {
  font-size: var(--plnb-fs-h4)!important;
  font-weight: var(--plnb-fw-h4) !important;
  line-height: var(--plnb-lh-h4) !important;
  letter-spacing: var(--plnb-ls-h4) !important;
}
#main-content h5 {
  font-size: var(--plnb-fs-h5) !important;
  font-weight: var(--plnb-fw-h5) !important;
  line-height: var(--plnb-lh-h5) !important;
  letter-spacing: var(--plnb-ls-h5) !important;
}
#page-container h6 {
  font-size: var(--plnb-fs-h6)!important;
  font-weight: var(--plnb-fw-h6) !important;
  line-height: var(--plnb-lh-h6) !important;
  letter-spacing: var(--plnb-ls-h6) !important;
}

#page-container p {
  font-size: var(--plnb-fs-p)!important;
  font-weight: var(--plnb-fw-p)!important;
  line-height: var(--plnb-lh-p)!important;
  letter-spacing: var(--plnb-ls-p)!important;
}
#page-container p.small {
  font-size: var(--plnb-fs-p-small)!important;
  font-weight: var(--plnb-fw-p-small)!important;
  line-height: var(--plnb-lh-p-small)!important;
  letter-spacing: var(--plnb-ls-p-small)!important;
}
#page-container p.big {
  font-size: var(--plnb-fs-p-big)!important;
  font-weight: var(--plnb-fw-p-big)!important;
  line-height: var(--plnb-lh-p-big)!important;
  letter-spacing: var(--plnb-ls-p-big)!important;
}
#page-container p.subheading {
  font-size: var(--plnb-fs-subh)!important;
  font-weight: var(--plnb-fw-subh)!important;
  line-height: var(--plnb-lh-subh)!important;
  letter-spacing: var(--plnb-ls-subh)!important;
}
#page-container p.label {
  font-size: var(--plnb-fs-p-label)!important;
  font-weight: var(--plnb-fw-p-label)!important;
  line-height: var(--plnb-lh-p-label)!important;
  letter-spacing: var(--plnb-ls-p-label)!important;
}
/* end general settings */

.et_pb_section  {
	background-color: #F2F3F7!important
}



/* hero */
.hero-section p {
	max-width: 442px
}

/* MCP connector section */
#page-container .plnb-new-text-image-section .plnb-new-text-image-row .plnb-image-column img {
	max-width: 100%;
}

.mcp-connector-section.plnb-new-text-image-section.purple .li-with-check-icon li::before {
	background-color: var(--plnb-clr-purple-600) !important;
	fill: #FFF !important;
}

.mcp-connector-section.plnb-new-text-image-section.purple .badge {
	margin-bottom: 24px !important;
	width: fit-content;
	padding: 6px 12px;
	border-radius: 6px;
	border: solid 1px var(--plnb-clr-purple-600);
	background-color: var(--plnb-clr-purple-200);
	color: var(--plnb-clr-purple-700);
	font-weight: 700;
}


/* Public API section */
.public-api-section.plnb-new-text-image-section.orange .li-with-check-icon li::before {
	background-color: var(--plnb-clr-orange-600) !important;
}

.public-api-section.plnb-new-text-image-section .badge {
	margin-bottom: 24px !important;
	width: fit-content;
	padding: 6px 12px;
	border-radius: 6px;
	border: solid 1px var(--plnb-clr-orange-600);
	background-color: var(--plnb-clr-orange-200);
	color: var(--plnb-clr-orange-900);
	font-weight: 700;
}

.public-api-section.plnb-new-text-image-section .li-with-check-icon {
	max-width: 280px
}

/* quote section */
.plnb-quote-section  h5 {
	text-align: center;
	max-width: 940px;
}

.plnb-quote-section .et_pb_text_inner {
	display: flex;
	flex-direction: column;
	align-items: center
}

/* stack section */
.stack-section .title-row .et_pb_column {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.stack-section .et_pb_code {
	margin-bottom: 0 !important;
}



/* clients approve section */
.clients-approve-section .card {
	max-width: 1296px !important;
	background-color: #FFDAD8;
	border-radius: 30px;
	padding: 60px 75px 0 75px
}


.clients-approve-section .card .et_pb_column {
	display: flex;
    flex-direction: column;
	align-items: center;
}

.clients-approve-section .card h2 {
	text-align: center;
	max-width: 550px;
}

.clients-approve-section .et_pb_column_4_4 .et_pb_image  {
	margin: 0 !important;
}

/* quote section */
.plnb-quote-section .plnb-button-secondary {
	background-color: transparent !important
}


/* slider section */
.stack-section {
	max-width: 100vw;
	overflow-x: hidden
}
.stack-section .et_pb_row.slider-row {
	width: 100% !important;
	max-width: 100% !important;
	padding-left: calc((100vw - 1246px) / 2)
}

.integration-slider-section,
.integration-slider-section * {
  box-sizing: border-box;
}

.integration-slider-section {
  width: 100%;
  overflow: hidden;
  padding: 17px 0 28px 64px;
  background: #f3f4f7;
}

.integration-swiper {
  width: 100%;
  overflow: visible;
}

.integration-swiper .swiper-wrapper {
  align-items: stretch;
}

.integration-card {
  width: 403px;
  height: auto;
  border-radius: 16px;
  background: #ffffff;
  overflow: hidden;
  user-select: none;
}

.integration-card__content {
  display: flex;
  flex-direction: column;
  padding: 32px;
}

.integration-card__logo {
  display: block;
  width: auto;
  max-width: 128px;
  height: 30px;
  margin: 0 0 17px 2px;
  object-fit: contain;
  object-position: left center;
  pointer-events: none;
}

.integration-card__title {
  margin-bottom: 30px;
  font-weight: 700 !important;
}

.integration-card__description {
  max-width: 525px;
  margin-bottom: 70px;
}

.integration-card__visual {
  position: relative;
  width: 100%;
  margin-top: auto;
}


.integration-card__visual img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  pointer-events: none;
}

.integration-swiper,
.integration-swiper .swiper-wrapper {
  cursor: grab;
}

.integration-swiper:active,
.integration-swiper .swiper-wrapper:active {
  cursor: grabbing;
}

/* Tablet */
@media (max-width: 1024px) {
  .integration-slider-section {
    padding-left: 32px;
  }
	
	.stack-section .et_pb_row.slider-row {
		padding-left: 24px;
		margin-top: 36px;
	}
}

/* Mobile */
@media (max-width: 767px) {
  .integration-slider-section {
    padding: 16px 0 24px 16px;
  }

  .integration-card {
    width: calc(100vw - 48px);
    max-width: 390px;
  }

  .integration-card__content {
    padding: 24px 15px 15px;
  }

  .integration-card__description {
    margin-bottom: 28px;
  }

  .integration-card__visual {
    height: 245px;
  }
}



/* Small phones */
@media (max-width: 420px) {
  .integration-card {
    width: calc(100vw - 32px);
  }
	
	.stack-section .et_pb_row.slider-row {
		padding-left: 16px;
		margin-top: 36px;
	}

  .integration-card__visual {
    height: 225px;
  }
}


/* bento grid section */
.bento-grid-section .et_pb_row {
	max-width: 1296px !important;
	display: flex;
	gap: 20px;
}

.bento-grid-section .et_pb_row::after {
	display: none
}
.bento-grid-section .et_pb_column {
	margin: 0 !important;
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	gap: 20px;
}

.bento-grid-section .et_pb_code {
	margin: 0 !important;
}

.bento-grid-section .cards-row {
	display: flex;
	gap: 20px;
}
 
.bento-grid-section .card {
	border-radius: 30px;
	overflow: hidden;
}

.bento-grid-section .et_pb_column_1_2 .et_pb_code,
.bento-grid-section .et_pb_column_1_2 .et_pb_code_inner,
.bento-grid-section .et_pb_column_1_2 .card-1 {
	height: 100%
}

.bento-grid-section .card-1,
.bento-grid-section .card-3 {
	background-color: var(--plnb-clr-neutral-200);
}

.bento-grid-section .card-1 {
    display: flex;
    flex-direction: column;
	align-items: center
}

.bento-grid-section .card-1 .card-text{
	padding: 46px;
}
.bento-grid-section .card-1 .card-text p{
	max-width: 575px
}

.bento-grid-section .card-1 img {
	object-fit: contain;
	max-height: 323px;
	padding-left: 46px;
	padding-right: 16px;
}



.bento-grid-section .card-2 .card-text,
.bento-grid-section .card-2{
	background-color: #FFF;
}

.bento-grid-section .card-2,
.bento-grid-section .card-3 {
	width: 50%;
}

.bento-grid-section .card-2 .card-text,
.bento-grid-section .card-3 .card-text,
.bento-grid-section .card-4 .card-text {
	padding: 30px 30px 15px 30px;
}

.bento-grid-section .card-3 {
	display: flex;
	flex-direction: column;
	align-items: center;
    justify-content: space-between;
}
.bento-grid-section .card-3 .card-text {
	max-width: 271px;
}
.bento-grid-section .card-3 img { 
	max-width: 210px;
}


.bento-grid-section .card-4 {
	background-color: #CDCCFE;
	display: flex;
	justify-content: space-between;
    align-items: flex-end;
}
.bento-grid-section .card-4 .card-text {
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 30px;
	width: 250px;
}
.bento-grid-section .card-4 img {
	max-width: 400px
}



/* Prefooter */
#page-container .plnb-prefooter-section {
	background-color: #F2F3F7!important
}
#page-container .plnb-prefooter-section .prefooter-text-content {
    font-size: 61px !important;
    font-weight: 700 !important;
    line-height: 65px !important;
    text-align: center;
    color: white !important;
    margin-bottom: 32px !important;
}
#page-container .plnb-prefooter-section.new-homepage .prefooter-text-content + p {
    text-align: center !important;
    padding-bottom: 48px !important;
    color: white !important;
    font-size: 18px !important;
}
.plnb-prefooter-section.new-homepage .buttons-row .et_pb_column {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}

.plnb-prefooter-section.new-homepage .plnb-prefooter-row {
    padding-bottom: 0px !important;
}
.plnb-prefooter-section.new-homepage .prefooter-text-content {
    padding-bottom: 0px !important;
}
.plnb-prefooter-section.new-homepage .buttons-row {
    padding-block: 0px 160px !important;
}

.plnb-prefooter-section.new-homepage .buttons-row .et_pb_column .et_pb_button_module_wrapper a.plnb-button-secondary {
    border: 1px solid white !important;
    color: white !important;
}



/* Responsive */
@media (max-width: 1280px) {
	#page-container .plnb-new-text-image-section .plnb-new-text-image-row .plnb-image-column img {
		max-width: 100% !important
	}
	
	
	.bento-grid-section .card-4 {
		flex-direction: column;
	}
	.bento-grid-section .card-4 .card-text {
		width: 100%;
		padding: 30px 30px 15px 30px
	}
	
	.plnb-prefooter-section.et_pb_section {
		padding: 0;
	}
}

@media (max-width: 980px) {
	#page-container .plnb-new-text-image-section .plnb-new-text-image-row {
		padding: 16px !important;
		flex-direction: column;
		height: auto
	}
	#page-container .plnb-new-text-image-section .plnb-new-text-image-row .plnb-text-column {
		max-width: 100%;
		margin: 0 !important;
		padding: 40px;
	}
	.clients-approve-section .card {
		padding: 40px 40px 0 40px !important
	}
	
	
	.bento-grid-section .et_pb_row {
		flex-direction: column
	}
	.bento-grid-section .card-1 {
		flex-direction: row;
		align-items: center;
		justify-content: space-between;
	}
	.bento-grid-section .card-1 img {
		padding: 16px
	}
	.bento-grid-section .card-4 {
		flex-direction: row
	}
	
	.stack-section .title-row .et_pb_column {
		flex-direction: column;
		align-items: flex-start
	}
	
	.clients-approve-section {
		display: flex;
		flex-direction: column;
		gap: 24px;
	}
}

@media (max-width: 768px) {
	 .clients-approve-section .card {
        padding: 40px !important;
    }
	.clients-approve-section .card ul.check-list {
		margin: 24px 0 0 0;
		padding: 0;
		display: flex;
		flex-direction: column;
		gap: 24px
	}
}

@media (max-width: 480px) {
	.bento-grid-section .cards-row {
		flex-direction: column
	}
	.bento-grid-section .card-1 img {
		max-height: 250px;
		padding: 16px 16px 16px 0
	}
	.bento-grid-section .card-1 .card-text,
	.bento-grid-section .card-2 .card-text,
	.bento-grid-section .card-3 .card-text,
	.bento-grid-section .card-4 .card-text {
		padding: 16px;
	}
	.bento-grid-section .card-2, .bento-grid-section .card-3 {
		width: 100%
	}
	.bento-grid-section .card-4 {
		flex-direction: column;
	}
	
	#page-container .plnb-new-text-image-section .plnb-new-text-image-row .plnb-text-column {
		padding: 20px;
	}
	#page-container .plnb-new-text-image-section .plnb-new-text-image-row .plnb-text-column .li-with-check-icon {
		padding: 0 !important;
	} 
	#page-container .plnb-new-text-image-section .plnb-new-text-image-row .plnb-text-column .li-with-check-icon li {
			gap: 16px !important;
	}
	
	#page-container .plnb-new-text-image-section {
		padding-left: 10px !important;
		padding-right: 10px !important

	}
	
	#page-container .plnb-quote-section div.et_pb_row .et_pb_column {
		align-items: center !important;
		gap: 16px;
	}
	#page-container #et-boc .plnb-quote-section .plnb-button-secondary {
		margin-top: 24px;
	}
	
	
	
	.clients-approve-section .card {
		margin: 0 !important;
		padding: 24px 16px !important;
	}
	

	
	.clients-approve-section .card li::before {
		background-image: url(/wp-content/uploads/2024/06/check.svg) !important;
		    display: flex;
			flex-shrink: 0;
			width: 20px;
			height: 20px;
			filter: unset !important;
	}
	
	.clients-approve-section .card li {
		font-size: 14px !important;
		font-weight: 700!important
	}
	
	.stack-section h2 {
		margin-bottom: 24px;
	}
	
	
	#page-container .plnb-prefooter-section .prefooter-text-content {
        font-size: 39px !important;
        line-height: 110% !important;
        margin-bottom: 0px !important;
    }
	.plnb-prefooter-section.new-homepage .buttons-row .et_pb_column {
        flex-direction: column !important;
    }
	
	
	

}
